.content {
min-width: 750px;
max-width: 1024px;
height: 2000px;
margin: 0 auto;
}
.head {
  background-color: #2D7053;
  width: 1024px;
 height: 235px;

}
#p1 {
    background-color: #FFFFFF;
    width: 130px;
    height: 130px;
    border-radius: 500px/500px;
    position: relative;
    left: 38px;
    top: 47px ;
}
#p2 {
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-size: x-large;
    width: 134px;
    height: 131px;
    position: relative;
    left: 222px;
    bottom: 100px;
}

.ps{
    width: 84px;
    height: 12px;
    background-color: #FFFFFF;
    display: block;
    border-radius: 40px/20px;
    position: relative;
    left: 880px;
    bottom: 230px;
  
}
.head2 {
    width: 1024px;
height: 672px;
background-image: url("../img/Background.png");
padding: 2px 0;

}
.buton {
    width: 364px;
  background-color: #CB9223;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
font-size: x-large;
margin: 510px 196px 60px 315px;
padding: 29px 10px 29px 74px;

}
.body {
    margin: 60px 141px 0 100px;
}
img {
    width: 247px;
    height: 247px;
    border-radius: 500px/500px;
}
.name {
    width: 240px;
    height: 27px;
    font-family: 'Roboto', sans-serif;
    font-size: xx-large;
    margin: 200px 25px 75px 570px;
}
.spec {
   width: 300px;
   font-family: 'Roboto', sans-serif;
  font-size: x-large;
}
.text {
    width: 925px;
    font-size: x-large;
    font-family: 'Roboto', sans-serif;
    padding: 20px 0 0;
}
.reasons {
    width: 646px;
    font-size: xx-large;
    font-family: 'Roboto', sans-serif;
}
li {
    list-style-type: "-";
}
.list {
    margin: 20px 141px 75px 0;
}

.list2 {
    width: 270px;
    height: 180px;
    font-size: x-large;
    font-family: 'Roboto', sans-serif;
    padding: 0 0 40px 0;
    margin: 0 0 0 100px;
}
.buton2 {
    width: 364px;
  background-color: #CB9223;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-size: x-large;
  padding: 29px 10px 29px 74px;
  margin: 45px 210px 0 300px;
}
.end {
    width: 1024px;
    height: 163px;
    background-color: #888888;
    margin: 79px 0 0 0;
}
.p9 {
    width: 96px;
    height: 96px;
    border-radius: 500px/500px;
    background-color: #FFFFFF;
    position: relative;
    left: 45px;
    top: 30px;
}
.tel {
    font-family: 'Roboto', sans-serif;
    width: 150px;
    height: 15px;
    margin: 0 45px 0 840px;
    position: relative;
    bottom: 56px;
}
.gmail {
    font-family: 'Roboto', sans-serif;
    width: 136px;
    height: 15px;
    margin: 0 45px 0 840px;
    position: relative;
    bottom: 30px;
}
.adress{
    width: 199px;
    height: 15px;
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    margin: 0 45px 0 600px;
    position: relative;
    bottom: 45px;
}


